/[packages]/obsolete
ViewVC logotype

Index of /obsolete

Files shown:0
Directory revision: 405386 (of 1738086)
Sticky Revision:


File Rev. Age Author Last log entry
 Parent Directory        
clutter-gtk010/  175332  9 years  wally   old and not needed by any pkg
php-pear-MDB2_Driver_sqlite/  293780  8 years  spuhler   - 'we don't build php-sqlite anymore'
remmina-plugins/  313494  8 years  bersuit   - Plugins are now in separate packages
antico/  211021  9 years  matteo   - abandoned project, replaced by razorqt
gimp-plugin-registry/  197492  9 years  matteo   - conflicts with dbp-gimp and layerfx-gimp (bug mga#3077)
squeeze/  266148  9 years  wally   - dead in upstream
udunits/  329314  8 years  kamil   - deprecated
pyclutter-gtk/  173863  9 years  wally   - deprecated pkg
deskbar-applet/  170713  9 years  kamil   - deskbar-applet is dead upstream
gmic-gimp/  261820  9 years  matteo   - gmic-gimp obsoleted by gmic
hamster-applet/  405386  8 years  wally   - incompatible with Gnome 3 (SILENT)
apache-mod_suexec/  229781  9 years  luigiwalser   - merged into apache
myspell-dictionaries/  209569  9 years  kamil   - myspell dictionaries are replaced by hunspell ones
libxfcegui4/  324169  8 years  wally   - obsoleted and no pkgs using it anymore
perl-Apache-Reload/  270814  9 years  luigiwalser   - obsoleted by apache-mod_perl
xfswitch-plugin/  324114  8 years  wally   - obsoleted by xfce4-panel's action plugin
libguestfs/  281388  8 years  luigiwalser   - old package not built
xedit/  215126  9 years  kamil   - old x text editor
php-courierauth/  392508  8 years  spuhler   - package doesn't build and has not been maintained upstream for 2 years
php-mcache/  392513  8 years  spuhler   - package doesn't build and has not been maintained upstream for 2 years
php-bcompiler/  392506  8 years  spuhler   - package doesn't build and has not been maintained upstream for 2 years
php-yp/  392525  8 years  spuhler   - package doesn't build and has not been maintained upstream for 2 years
php-filepro/  392509  8 years  spuhler   - package doesn't build and has not been maintained upstream for 2 years
php-tcpwrap/  392520  8 years  spuhler   - package doesn't build and has not been maintained upstream for 2 years
php-xslcache/  392524  8 years  spuhler   - package doesn't build and has not been maintained upstream for 2 years
php-teng/  392522  8 years  spuhler   - package doesn't build and has not been maintained upstream for 2 years
php-colorer/  392507  8 years  spuhler   - package doesn't build and has not been maintained upstream for 2 years
php-memtrack/  392514  8 years  spuhler   - package doesn't build and has not been maintained upstream for 2 years
php-tdb/  392521  8 years  spuhler   - package doesn't build and has not been maintained upstream for 2 years
php-mnogosearch/  392515  8 years  spuhler   - package doesn't build and has not been maintained upstream for 2 years
php-tk/  392523  8 years  spuhler   - package doesn't build and has not been maintained upstream for 2 years
php-syck/  392519  8 years  spuhler   - package doesn't build and has not been maintained upstream for 2 years
php-ps/  392517  8 years  spuhler   - package doesn't build and has not been maintained upstream for 2 years
php-framegrab/  392510  8 years  spuhler   - package doesn't build and has not been maintained upstream for 2 years
php-funcall/  392511  8 years  spuhler   - package doesn't build and has not been maintained upstream for 2 years
php-archive/  392505  8 years  spuhler   - package doesn't build and has not been maintained upstream for 2 years
php-python/  392518  8 years  spuhler   - package doesn't build and has not been maintained upstream for 2 years
php-perl/  392516  8 years  spuhler   - package doesn't build and has not been maintained upstream for 2 years
python-distribute/  394463  8 years  spuhler   - python-setuptools already contains these files
pastebin/  173898  9 years  kamil   - remove old package, susepaste arrives in its place
dbp/  196413  9 years  matteo   - replaced by dbp-gimp
eboard/  343163  8 years  kamil   - retired as the extenral package
mageia-windowmaker-desktop/  343161  8 years  kamil   - retired as the extenral package
default-windowmaker-desktop/  343162  8 years  kamil   - retired as the extenral package
plt/  324724  8 years  kamil   - superceded with racket in Mga2
texlive-mf2pt1/  389832  8 years  spuhler   - texlive-texmf now inludes this package again
ocaml-sqlite/  283036  8 years  blue_prawn   - the name of this package is now "ocaml-sqlite3"
php-pear-Testing_Selenium/  395047  8 years  spuhler   - this alpha package doesn't pass the rpmlint and hasn't been maintained upstrea…
pino/  175329  9 years  kamil   - upstream dead
podsleuth/  175330  9 years  kamil   - upstream dead, dropped by Banshee 2.1
ipod-sharp/  175331  9 years  kamil   - upstream dead, dropped by Banshee 2.1
k9copy/  225810  9 years  fwang   Dead project from upstream
automake1.7/  389221  8 years  pterjan   Drop automake1.7
bam0.2/  394538  8 years  pterjan   Drop bam0.2, tarball of 0.2 no longer exists and nothing requires it
fftw2/  389219  8 years  pterjan   Drop fftw2
gir-repository/  389880  8 years  pterjan   Drop gir-repository
kolena/  392761  8 years  pterjan   Drop kolena
libm4ri/  389220  8 years  pterjan   Drop libm4ri
nepomukannotation/  392763  8 years  pterjan   Drop nepomukannotation
nepomukextras/  392762  8 years  pterjan   Drop nepomukextras
nss_ldap/  393074  8 years  pterjan   Drop nss_ldap, obsolete (modern way is nss-pam-ldapd)
perl-Acme-BooK-Is-My-Bitch/  389852  8 years  pterjan   Drop perl-Acme-BooK-Is-My-Bitch
ruby-rbogl/  393073  8 years  pterjan   Drop ruby-rbogl
yafray/  389223  8 years  pterjan   Drop yafray
mkinitrd/  280124  8 years  colin   Fully obsoleted by dracut
akonadi-social-utils/  341353  8 years  lmenut   Merged in kdepimlibs
kde-thumbnailer-po/  341351  8 years  lmenut   Merged in kdesdk
udev/  266334  9 years  colin   Merged to systemd
libcompizconfig/  286778  8 years  julien   Merged with compiz
compiz-plugins-main/  286774  8 years  julien   Merged with compiz
compiz-plugins-extra/  286776  8 years  julien   Merged with compiz
compizconfig-python/  286777  8 years  julien   Merged with compiz
ccsm/  286779  8 years  julien   Merged with compiz
cross-mipsel-gcc/  343960  8 years  boklm   Move cross-mipsel-gcc to obsolete. Package has never been submitted.
cross-ppc-binutils/  343962  8 years  boklm   Move cross-ppc-binutils to obsolete. Package has never been submitted.
db42/  343971  8 years  boklm   Move db42 to obsolete. Package has never been submitted.
dcc/  343972  8 years  boklm   Move dcc to obsolete. Package has never been submitted.
dssl/  343973  8 years  boklm   Move dssl to obsolete. Package has never been submitted.
dvipdfmx/  343975  8 years  boklm   Move dvipdfmx to obsolet. Package has never been submitted.
elitaire/  343977  8 years  boklm   Move elitaire to obsolete. Package has never been submitted.
emphasis/  343981  8 years  boklm   Move emphasis to obsolete. Package has never been submitted.
estickies/  343982  8 years  boklm   Move estickies to obsolete. Package has never been submitted.
fasm/  343983  8 years  boklm   Move fasm to obsolete. Package has never been submitted.
freecad/  343984  8 years  boklm   Move freecad to obsolete. Package has never been submitted.
ghc-regex-base/  343989  8 years  boklm   Move ghc-regex-base to obsolete. Package has never been submitted.
gweled/  344009  8 years  boklm   Move gweled to obsolete. Package has never been submitted.
xml-security-j/  295565  8 years  dmorgan   Move on the correct folder
jaffl/  295564  8 years  dmorgan   Move on the correct folder
geronimo-corba-3.0-api/  295560  8 years  dmorgan   Move on the correct folder
geronimo-j2ee-1.4-api/  295562  8 years  dmorgan   Move on the correct folder
geronimo-corba-api/  295561  8 years  dmorgan   Move on the correct folder
yoko/  295558  8 years  dmorgan   Move on the correct folder
geronimo-corba-2.3-api/  295559  8 years  dmorgan   Move on the correct folder
google-collections/  295563  8 years  dmorgan   Move on the correct folder
chmsee/  343958  8 years  boklm   Move to obsolete, as package doesn't build, and is not in the repo
php-ffmpeg/  170039  9 years  spuhler   Moved to obsoletes as this isn't maintained upstream anymore
enna/  270721  9 years  colin   No longer builds with latest Elementary and looks unlikely to get an update.
ruby-oa-enterprise/  333398  8 years  shikamaru   Obsolete with omniauth > 1.0
module-init-tools/  234621  9 years  colin   Obsoleted by kmod
laptop-mode-tools/  234568  9 years  colin   Obsoleted by pm-utils (mga#5603)

  ViewVC Help
Powered by ViewVC 1.1.28